parameters:
    app.from_email: '%env(MAILER_FROM_EMAIL)%'
    app.from_name:  '%env(MAILER_FROM_NAME)%'

services:
    _defaults:
        autowire: true
        autoconfigure: true

    App\:
        resource: '../src/'
        exclude:
            - '../src/DependencyInjection/'
            - '../src/Entity/'
            - '../src/Kernel.php'

    App\Service\EmailService:
        arguments:
            $fromEmail: '%app.from_email%'
            $fromName:  '%app.from_name%'
